site:
  title: Local Preview
  start_page: bootc::index.adoc
content:
  sources:
  - url: .
    branches: HEAD
ui:
  bundle:
    url: https://gitlab.com/fedora/docs/docs-website/ui-bundle/-/jobs/artifacts/HEAD/raw/build/ui-bundle.zip?job=bundle-stable
    snapshot: true
  default_layout: with_menu
  supplemental_files:
  - path: ui.yml
    contents: |
      static_files:
      - .nojekyll
  - path: .nojekyll
output:
  clean: true
  dir: ./public
runtime:
  fetch: true
  cache_dir: ./cache
urls:
  html_extension_style: indexify
